@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-condensed-v31-latin-regular.eot');
    src: url('../fonts/roboto-condensed-v31-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-regular.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-regular.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-regular.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-regular.svg#RobotoCondensed') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 900;
    src: url('../fonts/roboto-condensed-v31-latin-900.eot');
    src: url('../fonts/roboto-condensed-v31-latin-900.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-condensed-v31-latin-900.woff2') format('woff2'), url('../fonts/roboto-condensed-v31-latin-900.woff') format('woff'), url('../fonts/roboto-condensed-v31-latin-900.ttf') format('truetype'), url('../fonts/roboto-condensed-v31-latin-900.svg#RobotoCondensed') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #000000;
    font: 400 2em/1.3em 'Roboto Condensed', Arial, sans-serif;
    text-align: center;
}
h1, h2, h3 {
    font-weight: 900;
}
#wrapper {
    position: relative;
    max-width: 500px;
    margin: 1rem auto;
    border: solid 2px #000;
    background: #fff;
    overflow: hidden;
    padding: 1rem;
}
p {
    padding-bottom: 0.5rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 0.5rem;
    font-size: 1.5em;
    line-height: 1.1em;
}
h2 {
    font-size: 1em;
    line-height: 1.3em;
    margin-bottom: 0;
}
h3 {
    font-size: 1.125em;
    line-height: 1.3em;
    margin-bottom: 0;
}
@media only screen and (max-width:499px) {
    body {
        font-size: 1.5em;
        line-height: 1.3;
    }
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
}